/** Foundation large columns **/
@media only screen and (max-width:1024px) {

}
/** Foundation medium columns **/
@media only screen and (max-width:960px) {
    .mobile_menu_trigger {
        display: inline-block;
    }
    .header {
        padding-bottom: 10px;
    }
    .header_menu_column {
        display: none;
    }
    .term_thumbnail img {
        width: 100%;
        height: auto;
    }
    .large_video_section {
        min-height: 100px;
    }
    .logo {
        text-align: right;
    }

}

/** Foundation small columns **/
@media only screen and (max-width:640px) {
    .article_description{
        max-height: 199px;
    }
    .term_article_wrapper{
        padding:0;
    }
    .term_article_wrapper img{
        width:100%;
    }
    .article_thumbnail_column,
    .article_description_column,
    .article_data_column {
        width: 100%;
        margin:0 0 10px 0;
    }

    .term_cube {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .event-image img {
        width: 100%;
    }
    .term_title,
    .term_link {
        width: 50%;
        float: right;
        font-size: 1.5rem;
    }
    .term_link {
        text-align: left;
    }
    .term_link a {
        font-size: inherit;
    }
    .term_meta {
        display: inline-block;
        width: 100%;
    }
    .footer_socials {
        width: 25%;
    }
    .top_footer_row {
        margin: 0;
        float: right;
    }
    a.footer_phone_number {
        font-size:2rem;
    }
    a.footer_phone_number span {
        position: relative;
        top:5px;
    }
    .footer_newsletter_form_row {
        display: inline-block;
        width: 100%;
        clear: both;
        margin-top: 3rem;
    }
    .footer_content_wrapper {
        width: 100%;
        margin: 3rem 0 0;
        padding: 0 0.8rem;
    }
    .copyrights_footer {
        text-align: center;
        color: #6b6b6b;
        font-size: 1.3rem;
        margin-top: 3rem;
    }
    .left_carousel_thumbnail {
        margin-bottom: 0;
        float: right;
        width: 38%;
    }
    .left_carousel_content_wrapper {
        float: left;
        width: 58%;
    }
    .left_carousel_title a {
        font-size:1.2rem;
    }
    .left_carousel_excerpt {
        font-size: 1rem;
    }
    .history_video_title {
        font-size: 1.6rem;
        font-weight: 600;
    }
    .footer_menu_wrapper li {
        margin-right: 6px;
        padding-right: 6px;
    }
    .footer_menu_wrapper.clear {
        margin-bottom: 1rem;
    }
    .footer_content a {
        font-size:1.6rem;
    }

    .page_title {
        font-size:3rem;
        margin-bottom: 1rem;
    }
    .page_description {
        font-size:1.2rem;
    }
    h1.member_titles {
        font-size:2rem;
    }
    .youtube_iframe_wrapper iframe,
    #main_video_iframe,
    .youtube_iframe {
        width: 100% !important;
        max-width: 100% !important;
        max-height: 200px;
    }
    .large_video_section {
        width: 100%;
        padding: 10px;
    }
    .small_video_list {
        width: 100%;
    }
    .sidebar {
        max-width: 100%;
    }
    .academy_term {
        padding-right: 0;
        border: 0;
    }
    [dir="rtl"] .slick-prev {
        right: 0;
        left: auto;
    }
    [dir="rtl"] .slick-next {
        right: auto;
        left: 0;
    }
    [dir="rtl"] #academy_carousel_section .slick-prev,
    [dir="rtl"] #academy_carousel_section .slick-next {
        top:15%;
    }
    .art_thumbnail {
        width: 30%;
        float: right;
        margin-left: 1rem;
    }
    .art_title {
        font-size:1.2rem;
        line-height: 1;
    }
    article.art_post {
        margin-bottom: 1rem;
    }

    .filter_argument {
        width: 100%;
        max-width: 100%;
        margin:0 !important;
    }
    .filter_argument.filter_submit {
        position: relative;
    }
    .gallery_item,
    .gallery_item:nth-child(3n+3) {
        width: 49%;
        margin-left: 2%;
    }

    .gallery_item:nth-child(2n+2) {
        margin-left: 0;
    }
    .gallery_item_description .title {
        font-size: 1.1rem;
    }
    .gallery_item_description .subtitle {
        font-size:1rem;
    }

    #activity_section .term_title,
    #guides_section .term_title{
        width: 100%;
    }
    #activity_section .term_link,
    #guides_section .term_link {
        text-align: right;
    }
    .conference_item-permalink a {
        width: 100%;
    }
    .conference_item {
        margin-bottom: 1rem;
    }
    .conference_slider_large_title {
        font-size: 2rem;
    }
    .conference_slider_small_title {
        font-size:1.5rem;
    }
    .single_conference_title {
        text-align: center;
        top:0;
    }
    .single_conference_data_location {
        text-align: right;
    }
    .conference_location {
        margin-right: 0;
        font-size:1.2rem;
        padding-right: 35px;
        min-height: 31px;
        background-position: 97% 25%;
    }
    .conference_dates {
        font-size:1.2rem;
    }
    .single-conference .wp_the_content h3 {
        font-size:2.2rem;
    }
    .large_order_button a {
        width: 100%;
    }
    .pr_thumb img {
        width: 100%;
        height: auto;
    }

    #conference_program_row .slick-prev {
        right: auto;
        left: 50px;
        top: 22px;
    }
    #conference_program_row .slick-next {
        left: 15px;
        top: 22px;
    }

}

/** Smartphones [Android + iPhone 5+] **/
@media only screen and (max-width:480px) {
    .term_title,
    .term_link {
        font-size:1rem;
    }
    .copyrights_footer {
        font-size:1.1rem;
    }
}

/** Small and old iPhones **/
@media only screen and (max-width:320px) {

}
